import React from "react";
import { Article } from "./Article";

export function ArticleSearch() {
  return (
    <Article>
      <div className="flex flex-row justify-between">
        <Article.Breadcumbs emphasis="high">
          {["Yoda", "Lallalla", "Maxim"]}
        </Article.Breadcumbs>
        <Article.SubscriptionsButtons />
      </div>
      <div className="flex flex-row">
        <Article.Title className="text-3xl">Yeanda lacreav</Article.Title>
      </div>

      <Article.Authors emphasis="low">
        {["Reavap", "aldjfoa", "dkfjaoif"]}
      </Article.Authors>
      <Article.Keywords emphasis="low">
        {["porn", "development", "frontend"]}
      </Article.Keywords>

      <Article.InteractionButtons emphasis="low">
        low
      </Article.InteractionButtons>
      <Article.Description>
        {" "}
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere quidem
        provident temporibus! Fuga dolores placeat at voluptatem quia, vero
        molestiae animi et itaque a, officia ullam expedita temporibus cum
        deserunt.Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere
        quidem provident temporibus! Fuga dolores placeat at voluptatem quia,
        vero molestiae animi et itaque a, officia ullam expedita temporibus cum
        deserunt.Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere
        quidem provident temporibus! Fuga dolores placeat at voluptatem quia,
        vero molestiae animi et itaque a, officia ullam expedita temporibus cum
        deserunt.Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere
        quidem provident temporibus! Fuga dolores placeat at voluptatem quia,
        vero molestiae animi et itaque a, officia ullam expedita temporibus cum
        deserunt.
      </Article.Description>
    </Article>
  );
}
